Crashpad

mach.h File Reference

## Macros
EXC_*
Mach exception type definitions.
#define | EXC_BAD_ACCESS 1
#define | EXC_BAD_INSTRUCTION 2
#define | EXC_ARITHMETIC 3
#define | EXC_EMULATION 4
#define | EXC_SOFTWARE 5
#define | EXC_BREAKPOINT 6
#define | EXC_SYSCALL 7
#define | EXC_MACH_SYSCALL 8
#define | EXC_RPC_ALERT 9
#define | EXC_CRASH 10
#define | EXC_RESOURCE 11
#define | EXC_GUARD 12
#define | EXC_CORPSE_NOTIFY 13
#define | EXC_TYPES_COUNT 14